
/*
* COLORS RATPSS :
*  - white : #FFFFFF
*  - blue : #030083
*  - green : rgb(100,180,230)
*/

/** ------------------ **/
/**      GENERAL       **/
/** ------------------ **/

.navbar-logo {
  background: url(/assets/style/img/ratp_pour_idfm.png) 0 0/contain no-repeat !important;
}

/* IMAGE BG */
#container:before {
  background: linear-gradient(to bottom,rgba(0,0,0,.9) 0,rgba(0,0,0,0) 50%) 0 0/cover,url(/assets/style/img/background.jpg) center center/cover no-repeat !important;
}

/* HEADER */
#container > header {
  color:  rgb(60, 60, 60) !important;
}

header h1 {
  background-color: white !important;
}

header .log-box {
  background-color: white !important;
}

.h1-header {
  background-color: white !important;
}

.login-data {
  border: 1px solid rgb(60, 60, 60) !important;
  background-color: white !important;
}

.language-select li {
  border: 2px solid rgb(60, 60, 60) !important;
}

/*hacks to color svg already filled in white*/
[class*="icon-"] {
  width: 39px !important;
  height: 39px !important;
}

.icon-logout {
  filter: brightness(20%) sepia(100%) hue-rotate(0deg) saturate(0%) !important;
  width: 20px !important;
  height: 20px !important;
}

button.lang:focus, button.lang:hover {
  border: 2px solid black !important;
  border-radius: 50% !important;
}

.icon-logout h1 {
  background-color: transparent !important;
}

.icon-menu {
  filter: brightness(20%) sepia(100%) hue-rotate(0deg) saturate(0%) !important;
}

@media screen and (max-width: 750px) {
  .main-container > h2 {
      border-top:none !important;
  }
}

/* HEADER NAV */
nav.sidenav li.active a {
  color: rgb(100,180,230) !important;
}

/* TITLE */
h3 {
  color: rgb(100,180,230) !important;
}

.label-info {
  color: rgb(100,180,230) !important;
}


/* ACTION BUTTONS */
.highlight-bt {
  background-color: rgb(100,180,230) !important;
  color: #FFFFFF !important;
  border: 2px solid rgb(100,180,230) !important;
}

.highlight-bt:focus, .highlight-bt:hover {
  border: 2px solid rgb(100,180,230) !important;
  color: rgb(100,180,230) !important;
  background: #FFFFFF !important;
}

.secondary-bt {
  color: rgb(100,180,230) !important;
}

.secondary-bt:focus, .secondary-bt:hover {
  border: 2px solid rgb(100,180,230) !important;
  color: rgb(100,180,230) !important;
}

.icon {
  color: rgb(100,180,230) !important;
}

/* TAB PANEL */
.tab-typeTrip>ul.tabs a.active, .tab-typeTrip>ul.tabs a.active:link, .tab-typeTrip>ul.tabs a.active:visited {
  background: rgb(100,180,230) !important;
  color: #FFFFFF !important;
}
.tab-typeTrip>ul.tabs a:focus, .tab-typeTrip>ul.tabs a:hover {
  color: rgb(100,180,230) !important;
}

/** ------------------ **/
/** ONGLET DEPLACEMENT **/
/** ------------------ **/
/* CONTENT */
.icon-bus {
  background-color: rgb(100,180,230) !important;
}

.search-filter {
  background-color: #FFFFFF !important;
}
/** ------------------ **/
/** ONGLET REGLEMENTS  **/
/** ------------------ **/
/* CONTENT */
.icon-invoice {
  background-color: rgb(100,180,230) !important;
}

.total-bill {
  background-color: rgb(100,180,230) !important;
}

.file-color {
  color: rgb(100,180,230) !important;
}

/** ------------------ **/
/** ONGLET SAV  **/
/** ------------------ **/
#container > header > nav > ul > li:nth-child(5) {
display: none;
}
